@charset "UTF-8";
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@4.1.1/dist/css/yakuhanjp.css');


body {
  font-family: YakuHanJP, "Helvetica Neue", "Helvetica", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, メイリオ, "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
  background-color: #f1f2f0;
}

header, main {
  background-color: #ffffff;
  color: #1a1a1a;
}
main { padding-bottom: 50px; }
article section, header p { padding: 8% 6% 0; }

@media screen and (min-width: 426px) {
  /*  medium　smartphone↑ */
  header, main {
    max-width: 425px;
    margin: 0 auto;
    /*border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;*/
  }
}

strong { font-weight: 700; }


/* ============== */


header p, main p, .btn,
.list_check li {
  font-size: 18px;
  font-size: 1.8rem;
}
h2 {
  font-size: 28px;
  font-size: 2.8rem;
}
h3 {
  font-size: 24px;
  font-size: 2.4rem;
}
h4 {
  font-size: 20px;
  font-size: 2.0rem;
}
h2, h3, h4 {
  text-align: center;
  font-weight: 700;
}

h2 span {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 400;
  color: #fbfaf5;
  background-color: #1a1a1a;
  padding: 3px 4px;
}

.btn {
  width: 60%;
  background-color: #7E9DF2;
  font-weight: 700;
}

.list_check {
  width: 80%;
  margin: 2em auto 0;
}



/* ============== */



/*#intro { padding-top: 0; }*/
#intro h2, #kino h4 {
  position: relative;
  display: block;
  margin-top: 1em;
  padding-top: 1em;
}
#intro h2:before, #kino h4:before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 60px;
  height: 4px;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #1a1a1a;
  border-radius: 1px;
}
#intro h2 {
  margin-top: 0;
  padding-top: 38px;
}

#intro h3 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
}
#intro h3 strong {
  font-size: 21px;
  font-size: 2.1rem;
  background:linear-gradient(transparent 60%, #fadad1 60%);
}


#kino {
  background-color: #fbfaf5;
  padding-bottom: 6%;
}
#kino h3 {
  margin-top: 1.5em;
  margin-bottom: 10px;
}
#kino h3 span {
  display: block;
  margin-bottom: 10px;
}
#kino p { margin-bottom: 1em; }
#kino .sml {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
  padding-top: 10px;
}


#item p { text-align: center; }


.cta {
  position: fixed;
  top: 0;
  right: 0;
}
.cta a { display: block; }

.fix-btn {
  position:fixed;
  z-index:1;
  background:#7E9DF2;
  width:80px;
  height: 80px;
  border-radius:50%;
  text-decoration:none;
  font-weight: 700;
  line-height: 1.3;
  text-align:center;
  color:#ffffff;
  padding:20px 0;
  right:20px;
  top:74px;
  box-shadow:1px 1px 5px #aaaaaa;
}
.fix-btn:hover {
  background-color: #4874ee;
  opacity: 1.0!important;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .fix-btn{
    /* Big Smartphone↑ */
    right: 10%;
    padding-top: 26px;
    font-size:20px;
    width: 100px;
    height: 100px;
  }
}
@media screen and (min-width: 1024px) {
  .fix-btn{ right: 20%; }
}
@media screen and (min-width: 1280px) {
  .fix-btn{ right: 26%; }
}








/*#cd {
  padding: 1em 3vw 2.5em;
}

@media screen and (max-width: 768px) {
  #cd {
    padding: 1em 3.0vw 2.5em;
  }
}

#cd h2 {
  font-size: 2.2rem;
  position: relative;
  padding: 1.0em 0 1.25em;
  text-align: center;
  font-weight: bold;
}

#cd h2 span {
  display: block;
  padding: .5em 0 0;
}

#cd ul {
  margin: 0 0;
}

#cd ul li { margin: 0 0 1.5em; }

.blog { padding-bottom: 1.25em }
.blog .slide {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}
.blog .slide .slick-next { right: -50px!important; }
.blog .slide .slick-prev { left: -50px!important; }
.blog .slide .slick-prev, .blog .slide .slick-next { 
  width: 32px!important;
  height: 30px!important;
}*/
